/** Shopify CDN: Minification failed

Line 32:0 All "@import" rules must come first

**/
@font-face {
    font-family: 'Gilroy';
    src: url('/cdn/shop/files/Gilroy-ExtraBold.woff2?v=1776760140') format('woff2'),
        url('/cdn/shop/files/Gilroy-ExtraBold.woff?v=1776760140') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url('/cdn/shop/files/Gilroy-Light.woff2?v=1776760140') format('woff2'),
        url('/cdn/shop/files/Gilroy-Light.woff?v=1776760140') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bebas Neue';
    src: url('/cdn/shop/files/BebasNeue-Regular.woff?v=1776771275') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@import url('https://fonts.googleapis.com/css2?family=Inter+Tight:ital,wght@0,100..900;1,100..900&family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');


.header__menu-item span {
    opacity: .7;
}

.header__menu-item .header__active-menu-item {
  font-weight: 700;
  opacity: 1;
}

.new_button {
    display: flex;
    padding: 1rem 2.7rem;
    align-items: center;
    gap: 1.5rem;
    border-radius: 1rem;
    border: 1px solid #FFF;
    background: #D38433;
    color: #FFF;
    font-size: 1.8rem;
    font-style: normal;
    font-weight: 700;
    line-height: 3.42rem;
    letter-spacing: -0.018rem;
    text-transform: uppercase;
    text-decoration: none;
    width: max-content;
}

.scrolled-past-header .header-wrapper{
    background: #000;
}

.custom-footer {
    background: #000;
    padding: 40px 20px;
    color: #FFF;
}

.footer_container {
    max-width: 1360px;
    margin: auto;
    border-radius: 20px;
    border: 0.3px solid #FFF;
    background: rgba(255, 255, 255, 0.03);
    padding: 60px;
    padding-bottom: 30px;
}



.footer-container {
    display: grid;
    grid-template-columns: 40rem 15rem 25rem 23rem;
    gap: 10px;
    justify-content: space-between;
}

@media screen and (max-width: 1300px) {
    .footer-container {
        grid-template-columns: 30rem 13rem 26rem 23rem;
    }
}


@media screen and (max-width: 1300px) {
    .footer-container {
        grid-template-columns: 30rem 13rem 26rem 23rem;
    }
}

@media screen and (max-width: 1200px) {
    .footer-container {
        grid-template-columns: 27rem 13rem 25rem 17rem;
    }
}




.footer-col h4 {
    margin: 0 0 20px 0;
    color: #FFF;
    font-family: 'Gilroy';
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.footer-text {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; 
    letter-spacing: -0.18px;
    text-transform: capitalize;
    max-width: 278.19px;
    margin: 0;
    opacity: 0.7;
}

.footer-col ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.footer-col ul li {
  margin-bottom: 25px;
}

.footer-col ul li:last-child {
  margin-bottom: 0;
}

.footer-col ul li a {
    color: #FFF;
    font-family: "Inter Tight", sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-decoration: none;
}

.footer-logo {
    display: flex;
}

.footer-logo img {
  max-width: 93px;
  margin-bottom: 12px;
}

.social-icons {
  display: flex;
  gap: 12px;
  flex-wrap: wrap;
}

.social-icons a {
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
}

.footer-bottom {
  max-width: 100%;
  margin: 93px auto 0;
  padding-top: 33.5px;
  border-top: 1px solid #FFF;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  color: #aaa;
  font-size: 13px;
}

.footer-bottom p {
    margin: 0;
    color: #FFF;
    font-family: Gilroy;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 29.734px;
    text-transform: capitalize;
}

.footer-links a {
    margin-left: 25px;
    color: #FFF;
    font-family: Gilroy;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 29.734px; /* 165.19% */
    text-transform: capitalize;
    text-decoration: none;
}

.contect_p {
    margin: 0;
    margin-bottom: 21px;
    display: flex;
    gap: 12px;
    color: #FFF;
    text-decoration: none;
}

.contect_p span {
    width: calc(100% - 41px);
    color: #FFF;
    font-family: Gilroy;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: capitalize;
}

@media screen and (max-width: 990px) {
    .footer-container {
        grid-template-columns: 1fr;
        gap: 24px;
    }

    .new_button {
        padding: 8px 14px;
        font-size: 1.4rem;
        font-style: normal;
        font-weight: 700;
        gap: 10px;
        line-height: 2.42rem;
    }
    .new_button svg {
        width: 12px;
        height: auto;
    }
    .footer_container {
        padding: 20px 20px;
    }
    .footer-col h4 {
        font-size: 18px;
    }
    .footer-col ul li a {
        font-size: 16px;
    }
    .footer-col ul li {
        margin-bottom: 18px;
    }
    .contect_p span {
        width: calc(100% - 30px);
        font-size: 16px;
        text-transform: capitalize;
    }

    .social-icons a svg {
        width: 30px;
        height: auto;
    }
    .footer-bottom {
        max-width: 100%;
        margin: 40px auto 0;
        padding-top: 20px;
        gap: 10px;
    }
    .footer-bottom p {
        font-size: 16px;
        line-height: 20.734px;
    }
    .footer-links a {
        margin-left: 0px;
        margin-right: 10px;
        font-size: 16px;
        line-height: 20.734px;
    }
}

.ca-shop-btn {
    display: flex;
    padding: 10px 27px;
    align-items: center;
    gap: 15px;
    text-decoration: none;
    color: #fff;
    border-radius: 10px;
    border: 1px solid #FFF;
    color: #FFF;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 34.2px;
    letter-spacing: -0.18px;
    text-transform: uppercase;
}




@media screen and (min-width: 990px) {
    .d-none {
        display: none !important;
    }
}

@media screen and (max-width: 990px) {
    .m-none {
        display: none !important;
    }
}